.background-image-client { background-size: cover; background-repeat: no-repeat; background-position: center; background-blend-mode: normal; background-color: #ffffff; background-attachment: scroll; }
.btn-primary { background-color: #435ebe; color: #ffffff; }
.btn-secondary { background-color: #6c757d; color: #ffffff; }
.btn-danger { background-color: #dc3545; color: #ffffff; }
.btn-success { background-color: #198754; color: #ffffff; }
.btn-warning { background-color: #ffc107; color: #ffffff; }
.btn-info { background-color: #0dcaf0; color: #ffffff; }
.brand-image { content: url("/imgs/custom/telcelint/Logo Amigo Paguitos.svg") !important }
.background-image-client { background-image: url("/imgs/custom/telcelint/Fondo fotografía.svg") !important }
